Subject: Re: perl 5.8.x be the default? and perl-5.6.1nb7's lib/perl5/5.6.1/File/ doesn't like trailing slash
To: Jeremy C. Reed <>
From: Chris Pinnock <>
List: tech-pkg
Date: 03/12/2004 09:29:46
On Thu, Mar 11, 2004 at 09:26:53PM -0800, Jeremy C. Reed wrote:
> Is there any plan to make perl 5.8 (or newer) the default soon? (Maybe in
> two weeks after the freeze?)
> tells us that the stable release is 5.8.3.

IIRC the last time this was raised, the general opinion seemed to be that
someone should do something like the following:
	a) do the change in their sandbox;
	b) run a bulk build to check for fallout;

If the fallout is small the change could be made, and fallout fixed 
afterwards. If it is large, we should think again.  

I believe that there were PLIST issues ages ago (may have been fixed).

I have been using perl 5.8 on my NetBSD systems and I've yet to encounter
a problem.

I guess it is a matter of someone stepping forward to do a and b.